#header {
	POSITION: relative;
	TEXT-ALIGN: left;
	WIDTH: 960px;
	HEIGHT: 93px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header IMG.logo {
	POSITION: absolute; TOP: 10px; LEFT: 0px
}
#header DIV.topmenu {
	POSITION: absolute;
	TOP: 0px;
	RIGHT: -1px;
	height: 30px;
	width: 100px;
}
#header DIV.mainmenu {
	LINE-HEIGHT: 40px; BACKGROUND: url(../css_img/topmenu-bg.png) repeat-x center top; HEIGHT: 40px
}
#header DIV.mainmenu SPAN.tm-shadow {
	POSITION: absolute; DISPLAY: block; BACKGROUND: url(../css_img/topmenu-shadow.png) repeat-x center top; HEIGHT: 3px; OVERFLOW: hidden; TOP: -3px; RIGHT: 0px
}
#header DIV.mainmenu SPAN.tm-shadow-bottom {
	POSITION: absolute; BOTTOM: -3px; DISPLAY: block; BACKGROUND: url(../css_img/topmenu-shadow.png) repeat-x center bottom; HEIGHT: 3px; OVERFLOW: hidden; RIGHT: 0px
}
#header DIV.mainmenu SPAN.tm-left {
	POSITION: absolute; WIDTH: 12px; BACKGROUND: url(../css_img/topmenu-orange.png) no-repeat left top; HEIGHT: 46px; TOP: -3px; LEFT: -12px
}
#header DIV.mainmenu SPAN.tm-right {
	POSITION: absolute; WIDTH: 12px; BACKGROUND: url(../css_img/topmenu-orange.png) no-repeat right top; HEIGHT: 46px; TOP: -3px; RIGHT: -12px
}
#header DIV.mainmenu UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 40px; PADDING-TOP: 0px
}
#header DIV.mainmenu UL LI {
	BORDER-LEFT: #feda79 1px solid; LINE-HEIGHT: 40px; TEXT-TRANSFORM: uppercase; LIST-STYLE-TYPE: none; MARGIN: 0px; FLOAT: left; HEIGHT: 40px; COLOR: #000; BORDER-RIGHT: #d27d22 1px solid
}
#header DIV.mainmenu UL LI.first {
	BORDER-LEFT: medium none
}
#header DIV.mainmenu UL LI.last {
	BORDER-RIGHT: medium none
}
#header DIV.mainmenu UL LI A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; COLOR: #000; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#header DIV.mainmenu UL LI A:hover {
	BACKGROUND-COLOR: #303741; COLOR: #fff
}
#header DIV.mainmenu UL LI A.active {
	BACKGROUND-COLOR: #303741; COLOR: #fff
}
#header DIV.mainmenu LI.search {
	POSITION: absolute; WIDTH: 108px; PADDING-RIGHT: 10px; TOP: 0px; RIGHT: 61px
}
#header DIV.mainmenu FORM INPUT:focus {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
#header DIV.mainmenu LI.search FORM {
	POSITION: relative; LINE-HEIGHT: 40px; WIDTH: 108px; BACKGROUND: url(../css_img/menu-bg-search.jpg) no-repeat left top; HEIGHT: 23px; TOP: 9px
}
#header DIV.mainmenu LI.search FORM INPUT {
	BORDER-BOTTOM: medium none; POSITION: absolute; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; BACKGROUND-COLOR: transparent; MARGIN: 0px; PADDING-LEFT: 25px; PADDING-RIGHT: 0px; HEIGHT: 23px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
#header DIV.mainmenu LI.not-menu A:hover {
	BACKGROUND-COLOR: transparent
}
#header DIV.mainmenu LI.ls {
	POSITION: absolute; TEXT-ALIGN: left; WIDTH: 60px; TOP: 0px; RIGHT: 0px
}
#header DIV.mainmenu LI.ls A {
	BACKGROUND-IMAGE: url(../css_img/flags/flag-language-selector-sprite.png); POSITION: absolute; TEXT-ALIGN: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 46px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; HEIGHT: 18px; TOP: 12px; RIGHT: 3px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#header DIV.submenu {
	POSITION: relative; LINE-HEIGHT: 30px; BACKGROUND-COLOR: #303741; PADDING-RIGHT: 20px; HEIGHT: 30px
}
#header DIV.submenu SPAN.corner {
	POSITION: absolute; WIDTH: 10px; DISPLAY: block; HEIGHT: 10px; TOP: 20px
}
#header DIV.submenu SPAN.cl {
	BACKGROUND: url(../css_img/submenu-bg.gif) no-repeat left top; LEFT: 0px
}
#header DIV.submenu SPAN.cr {
	BACKGROUND: url(../css_img/submenu-bg.gif) no-repeat right top; RIGHT: 0px
}
#header DIV.submenu A.sm-item {
	POSITION: relative; PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; MARGIN: 0px; PADDING-LEFT: 11px; PADDING-RIGHT: 11px; DISPLAY: block; FLOAT: left; HEIGHT: 30px; COLOR: #fff; TEXT-DECORATION: none; PADDING-TOP: 0px; LEFT: 10px
}
#header DIV.submenu A.sm-item SPAN.sm-l {
	POSITION: absolute; WIDTH: 10px; DISPLAY: block; HEIGHT: 30px; TOP: 0px; LEFT: 0px
}
#header DIV.submenu A.sm-item SPAN.sm-r {
	POSITION: absolute; WIDTH: 11px; DISPLAY: block; HEIGHT: 30px; TOP: 0px; RIGHT: 0px
}
#header DIV.submenu A.sm-item:hover {
	BACKGROUND: url(../css_img/submenu-tab-bg.jpg) repeat-x center top; COLOR: #303741
}
#header DIV.submenu A.block {
	BACKGROUND: url(../css_img/submenu-tab-bg.jpg) repeat-x center top; COLOR: #303741
}
#header DIV.submenu A.sm-item:hover SPAN.sm-l {
	BACKGROUND: url(../css_img/submenu-tab.gif) no-repeat left top
}
#header DIV.submenu A.block SPAN.sm-l {
	BACKGROUND: url(../css_img/submenu-tab.gif) no-repeat left top
}
#header DIV.submenu A.sm-item:hover SPAN.sm-r {
	BACKGROUND: url(../css_img/submenu-tab.gif) no-repeat right top
}
#header DIV.submenu A.block SPAN.sm-r {
	BACKGROUND: url(../css_img/submenu-tab.gif) no-repeat right top
}
#header DIV.submenu DIV.sm-text {
	POSITION: absolute; TEXT-ALIGN: right; PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; MARGIN: 0px; PADDING-LEFT: 11px; PADDING-RIGHT: 11px; HEIGHT: 30px; COLOR: #fff; RIGHT: 5px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
DIV.bread {
	TEXT-ALIGN: right; PADDING-BOTTOM: 4px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 920px; PADDING-RIGHT: 0px; BACKGROUND: url(../css_img/bread-bg.png) no-repeat right bottom; FONT-SIZE: 11px; PADDING-TOP: 0px
}
DIV.bread A {
	COLOR: #303741; MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px; TEXT-DECORATION: none
}
DIV.bread A:hover {
	COLOR: #ff9900
}
DIV#content-holder {
	POSITION: relative; TEXT-ALIGN: left; PADDING-BOTTOM: 20px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
DIV.col2 DIV#content {
	WIDTH: 710px; FLOAT: left
}
DIV#col-right {
	POSITION: relative; WIDTH: 250px; BACKGROUND: url(../css_img/col-right-bg.png) no-repeat left top; FLOAT: right
}
#tabs-navigation {
	BORDER-BOTTOM: #303741 3px solid
}
#tabs-navigation DIV.tabnav-shadow {
	MARGIN: 0px 10px; BACKGROUND: url(../css_img/tabnav-bg.png) repeat-x center 0px; HEIGHT: 4px; OVERFLOW: hidden
}
#tabs-navigation DIV.tabnav-container {
	POSITION: relative; MARGIN: 0px 10px; BACKGROUND: url(../css_img/tabnav-bg.png) repeat-x center bottom; HEIGHT: 36px
}
#tabs-navigation DIV.tabnav-container SPAN.tabnav-left {
	POSITION: absolute; WIDTH: 13px; BACKGROUND: url(../css_img/tabnav.png) no-repeat left top; HEIGHT: 40px; TOP: -4px; LEFT: -13px
}
#tabs-navigation DIV.tabnav-container SPAN.tabnav-right {
	POSITION: absolute; WIDTH: 13px; BACKGROUND: url(../css_img/tabnav.png) no-repeat right top; HEIGHT: 40px; TOP: -4px; RIGHT: -13px
}
#tabs-navigation UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 36px; PADDING-TOP: 0px
}
#tabs-navigation UL LI {
	BORDER-LEFT: #feda79 1px solid; LINE-HEIGHT: 36px; LIST-STYLE-TYPE: none; MARGIN: 0px; FLOAT: left; HEIGHT: 36px; COLOR: #000; BORDER-RIGHT: #d27d22 1px solid
}
#tabs-navigation UL LI.first {
	BORDER-LEFT: medium none
}
#tabs-navigation UL LI.last {
	BORDER-RIGHT: medium none
}
#tabs-navigation UL LI A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 36px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; COLOR: #000; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#tabs-navigation UL LI A:hover {
	BACKGROUND-COLOR: #303741; COLOR: #fff
}
#tabs-navigation UL LI A.active {
	BACKGROUND-COLOR: #303741; COLOR: #fff
}
DIV.tab_content {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #fff; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 20px
}
DIV.tab_content H3 {
	MARGIN-BOTTOM: 0px; FONT-WEIGHT: bold
}
DIV#tabs-navigation-end {
	POSITION: relative; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #fff; MARGIN: 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 10px; PADDING-TOP: 0px
}
#tabs-navigation-end SPAN {
	POSITION: absolute; WIDTH: 10px; DISPLAY: block; HEIGHT: 10px; TOP: 0px
}
#tabs-navigation-end SPAN.tabnav-end-left {
	BACKGROUND: url(../css_img/tabnav-end.png) no-repeat left top; LEFT: -10px
}
#tabs-navigation-end SPAN.tabnav-end-right {
	BACKGROUND: url(../css_img/tabnav-end.png) no-repeat right top; RIGHT: -10px
}
DIV.feature {
	POSITION: relative; WIDTH: 100%
}
DIV.feature DIV.feat {
	WIDTH: 5px; BACKGROUND: url(../css_img/feature.gif) no-repeat left top; HEIGHT: 5px; OVERFLOW: hidden
}
DIV.feature DIV.tl {
	POSITION: absolute; BACKGROUND-POSITION: left top; TOP: 0px; LEFT: 0px
}
DIV.feature DIV.tr {
	POSITION: absolute; BACKGROUND-POSITION: right top; TOP: 0px; RIGHT: 0px
}
DIV.feature DIV.bl {
	POSITION: absolute; BOTTOM: 0px; BACKGROUND-POSITION: left bottom; LEFT: 0px
}
DIV.feature DIV.br {
	POSITION: absolute; BOTTOM: 0px; BACKGROUND-POSITION: right bottom; RIGHT: 0px
}
DIV.feature TABLE {
	BORDER-BOTTOM: #eaebec 5px solid; BORDER-LEFT: #eaebec 5px solid; BACKGROUND-COLOR: #fff; WIDTH: 100%; BORDER-TOP: #eaebec 5px solid; BORDER-RIGHT: #eaebec 5px solid
}
DIV.feature TABLE TD {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 60px; PADDING-RIGHT: 10px; HEIGHT: 66px; VERTICAL-ALIGN: top; PADDING-TOP: 5px
}
DIV.feature H3 SPAN {
	PADDING-LEFT: 15px; FONT-SIZE: 12px
}
IMG.ico {
	POSITION: relative; TOP: 3px; MARGIN-RIGHT: 3px
}
DIV.higher-only {
	BACKGROUND-COLOR: #fdf8ef
}
DIV.feature TABLE.noicon TD {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; HEIGHT: auto; VERTICAL-ALIGN: top; PADDING-TOP: 5px
}
DIV.feature TABLE.noicon TD H2 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 42px; MARGIN: 0px; PADDING-LEFT: 50px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 0px; HEIGHT: 42px; COLOR: #ed8e00; PADDING-TOP: 0px
}
DIV.feature TABLE.noicon TD H3 {
	MARGIN-LEFT: 0px
}
DIV.feature TABLE.noicon TD P {
	MARGIN-LEFT: 0px
}
DIV.feature TABLE.icon TD H3 {
	MARGIN-LEFT: 0px
}
DIV.feature TABLE.icon TD {
	TEXT-ALIGN: left; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 5px 5px
}
DIV.feature TABLE.bigicon TD {
	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; PADDING-LEFT: 90px; PADDING-RIGHT: 10px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 5px 5px; HEIGHT: 90px; VERTICAL-ALIGN: top; PADDING-TOP: 5px
}
TABLE.noicon-compare H3 {
	MARGIN: 0px
}
TABLE.icon-compare H3 {
	MARGIN: 0px
}
TABLE.icon-compare TH {
	TEXT-ALIGN: left; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 8px 0px
}
TABLE TR.odd TD {
	BACKGROUND-COLOR: #eaebec
}
TABLE TR.even TD {
	BACKGROUND-COLOR: #f4f4f4
}
TABLE TR TD.td-c {
	TEXT-ALIGN: center
}
TABLE TR TD.td-c A {
	MARGIN: 0px auto
}
TABLE TR TD.td-c INPUT {
	MARGIN: 0px auto
}
TABLE TR TD.td-c DIV {
	MARGIN: 0px auto
}
#col2 {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 35px
}
#col2 .column {
	WIDTH: 440px; FLOAT: left; MARGIN-RIGHT: 60px
}
#col2 .last {
	MARGIN-RIGHT: 0px
}
#col2 H2 {
	PADDING-BOTTOM: 10px; BACKGROUND: url(../css_img/h2-dotted.gif) repeat-x left 22px; FONT-WEIGHT: bold
}
#col2 H3 {
	MARGIN-BOTTOM: 2px; COLOR: black; FONT-SIZE: 12px
}
#col3 {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 35px
}
#col3 .column {
	WIDTH: 270px; FLOAT: left; MARGIN-RIGHT: 60px
}
#col3 .last {
	MARGIN-RIGHT: 0px
}
#col3 H2 {
	PADDING-BOTTOM: 10px; BACKGROUND: url(../css_img/h2-dotted.gif) repeat-x left 22px; FONT-WEIGHT: bold
}
#col3 H3 {
	MARGIN-BOTTOM: 2px; COLOR: black; FONT-SIZE: 12px
}
DIV.graybox {
	POSITION: relative; MARGIN-TOP: 10px; WIDTH: 969px; MARGIN-BOTTOM: 20px; BACKGROUND: url(../css_img/graybox-sides.png) repeat-y left top; LEFT: -4px
}
DIV.graybox DIV.gb-top {
	POSITION: absolute; WIDTH: 969px; BACKGROUND: url(../css_img/graybox-top.png) no-repeat left top; HEIGHT: 10px; OVERFLOW: hidden; TOP: -10px; LEFT: 0px
}
DIV.graybox DIV.gb-bottom {
	POSITION: absolute; WIDTH: 969px; BOTTOM: -10px; BACKGROUND: url(../css_img/graybox-bottom.png) no-repeat left top; HEIGHT: 10px; OVERFLOW: hidden; LEFT: 0px
}
DIV.graybox DIV.gb-grad {
	MARGIN: 0px 4px; BACKGROUND: url(../css_img/graybox-grad.png) #dfe0e1 repeat-x left top
}
#footer {
	POSITION: relative; TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 960px; FONT-SIZE: 11px; BORDER-TOP: #c4c9cc 4px solid
}
#footer DIV A {
	TEXT-DECORATION: none
}
#footer DIV A:hover {
	TEXT-DECORATION: none
}
#footer DIV.links {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; DISPLAY: block; PADDING-TOP: 15px
}
#footer DIV.links A {
	PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #000; FONT-WEIGHT: bold
}
#footer P {
	COLOR: #7a828b
}
#footer DIV.networks {
	POSITION: absolute;
	DISPLAY: block;
	TOP: 0px;
	RIGHT: 31px;
	visibility: visible;
	width: 192px;
	height: 32px;
	float: right;
}
#footer DIV.networks A {
	PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #000; FONT-WEIGHT: bold
}
#footer DIV.networks IMG.icon {
	MARGIN-BOTTOM: 1px; VERTICAL-ALIGN: middle; MARGIN-RIGHT: 4px
}
#sharebox {
	Z-INDEX: 100 !important;
	POSITION: absolute;
	WIDTH: 252px;
	DISPLAY: none;
	visibility: visible;
}
#closeShare {
	PADDING-BOTTOM: 0px; MARGIN: 0px 10px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#sharebox .top {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 15px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND: url(../css_img/background_share_top.png) no-repeat; HEIGHT: 15px; COLOR: white; PADDING-TOP: 6px
}
#sharebox .content {
	BORDER-BOTTOM: #333 1px solid; BORDER-LEFT: #333 1px solid; BACKGROUND-COLOR: white; MARGIN: 0px 1px; COLOR: #333; FONT-SIZE: 12px; BORDER-TOP: #333 1px solid; BORDER-RIGHT: #333 1px solid
}
#sharebox .content IMG {
	VERTICAL-ALIGN: text-top; MARGIN-RIGHT: 5px
}
#sharebox .content SPAN {
	LINE-HEIGHT: 16px; DISPLAY: block; MARGIN-BOTTOM: 5px; HEIGHT: 16px
}
#sharebox .content .col1 {
	POSITION: relative; MARGIN: 5px 0px 0px 5px; WIDTH: 116px; FLOAT: left
}
#sharebox .content .col2 {
	POSITION: relative; MARGIN: 5px 5px 0px 0px; WIDTH: 116px; FLOAT: left
}
#sharebox .bottom {
	BACKGROUND: url(../css_img/background_share_bottom.png) no-repeat; HEIGHT: 21px
}
#sharebox .content SPAN A {
	PADDING-LEFT: 22px; DISPLAY: block; BACKGROUND: url(../css_img/share_sprite.png) no-repeat left top; HEIGHT: 16px; COLOR: #444e5a; TEXT-DECORATION: none
}
#sharebox .content SPAN.fb A {
	BACKGROUND-POSITION: 0px 0px
}
#sharebox .content SPAN.tw A {
	BACKGROUND-POSITION: 0px -210px
}
#sharebox .content SPAN.ms A {
	BACKGROUND-POSITION: 0px -90px
}
#sharebox .content SPAN.gg A {
	BACKGROUND-POSITION: 0px -30px
}
#sharebox .content SPAN.dl A {
	BACKGROUND-POSITION: 0px -300px
}
#sharebox .content SPAN.di A {
	BACKGROUND-POSITION: 0px -330px
}
#sharebox .content SPAN.su A {
	BACKGROUND-POSITION: 0px -180px
}
#sharebox .content SPAN.email A {
	BACKGROUND-POSITION: 0px -270px
}
#sharebox .content SPAN.print A {
	BACKGROUND-POSITION: 0px -150px
}
#sharebox .content SPAN.fav A {
	BACKGROUND-POSITION: 0px -240px
}
#sharebox .content SPAN.re A {
	BACKGROUND-POSITION: 0px -360px
}
#sharebox .content SPAN.te A {
	BACKGROUND-POSITION: 0px -390px
}
.award {
	MARGIN: 0px 5px 0px 20px; FLOAT: left
}
